<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="이 응용 프로그램을 닫습니다." />
<String ID="2" Value="주 화면으로 돌아갑니다." />
<String ID="3" Value="끝내기(&amp;X)" />
<String ID="4" Value="뒤로" />
<String ID="6" Value="요청된 작업을 완료할 수 없습니다. 이 프로그램을 시작하는데 사용하는 CD가 삽입되어 있는지 확인하십시오." />
<String ID="7" Value="요청하신 자료는 인터넷 상에 있습니다. 계속하시겠습니까?" />
<String ID="8" Value="시작 패드를 종료하시겠습니까?" />
<String ID="1014" Value="Main|축하합니다!|이제 설치를 완료했으므로 다음은 다른 옵션입니다." />
<String ID="1017" Value="설치" />
<String ID="1018" Value="필요한 모든 장치의 설치를 시작하고 새 HP 장치를 사용합니다." />
<String ID="1019" Value="도움말|도움말|시작하려면 아래에서 버튼을 선택하십시오." />
<String ID="1020" Value="제품 지원 및 설명서를 이용합니다." />
<String ID="1021" Value="아이템 #5" />
<String ID="1022" Value="추가 정보" />
<String ID="1023" Value="아이템 #6" />
<String ID="1024" Value="추가 정보" />
<String ID="1029" Value="아이템 #8" />
<String ID="1030" Value="추가 정보" />
<String ID="1031" Value="아이템 #9" />
<String ID="1032" Value="추가 정보" />
<String ID="1033" Value="다른 소프트웨어 설치|다른 소프트웨어 설치|추가 소프트웨어의 설치를 시작하려면 아래에서 버튼을 선택하십시오." />
<String ID="1034" Value="추가 소프트웨어 설치를 선택하여 HP 제품을 최대로 활용합니다." />
<String ID="1035" Value="장치 추가" />
<String ID="1036" Value="컴퓨터에 로드되어 있는 소프트웨어를 사용하여 다른 HP 장치를 빠르게 설치합니다." />
<String ID="1037" Value="제거" />
<String ID="1038" Value="컴퓨터에 설치된 HP 제품의 전부 또는 일부를 제거합니다." />
<String ID="1039" Value="아이템 #8" />
<String ID="1040" Value="추가 정보" />
<String ID="1041" Value="아이템 #9" />
<String ID="1042" Value="추가 정보" />
<String ID="1043" Value="전체 설치" />
<String ID="1044" Value="이 장치에 사용할 소프트웨어의 전체 패키지를 가져옵니다." />
<String ID="1045" Value="장치를 사용하여 시작(&amp;Y)" />
<String ID="1046" Value="HP 솔루션 센터를 열고 새 HP 장치를 사용하여 시작하십시오." />
<String ID="1047" Value="HP 소프트웨어 둘러보기" />
<String ID="1048" Value="설치한 HP 소프트웨어를 사용하여 더 많은 사진 작업을 하는 방법을 알아보십시오." />
<String ID="1049" Value="테스트 페이지 인쇄(&amp;P)" />
<String ID="1050" Value="클릭하여 테스트 페이지를 인쇄하십시오. 테스트 페이지를 인쇄하면 프린터가 제대로 설정되었는지 확인할 수 있습니다." />
<String ID="1053" Value="등록(&amp;R)" />
<String ID="1054" Value="HP에서 드라이버 업데이트 통지 및 기타 중요 정보를 받을 수 있도록 제품을 등록하십시오." />
<String ID="1055" Value="Readme 보기(&amp;V)" />
<String ID="1056" Value="자세한 프린터 정보를 보려면 클릭하십시오." /></strings>
